<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ti-47">Ti-47</h1>
<p>Element: Titanium (Z = 22); natural abundance: 7.3 %</p>
<p>Results found: (11) [‘j4t2’, ‘j32’, ‘j311’, ‘jnd50’, ‘jnd40’, ‘b71’, ‘j4t0’, ‘j4t1’, ‘j33’, ‘t21’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.4; Collisions: 1.20734e+01 +/- 0.1 %</p>
<p>b80 time: 8.2; Collisions: 1.19633e+01 +/- 0.1 %</p>
<p>j33 time: 9.6; Collisions: 1.28505e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.7; Collisions: 1.19732e+01 +/- 0.1 %</p>
<p>t21 time: 9.2; Collisions: 1.20750e+01 +/- 0.1 %</p>
<p>b71 time: 8.5; Collisions: 1.19665e+01 +/- 0.1 %</p>
<p>j32 time: 10.7; Collisions: 1.31556e+01 +/- 0.0 %</p>
<p>j311 time: 9.4; Collisions: 1.31507e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.0; Collisions: 1.18276e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 7.3 % (refs), 107.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 9.6 %</p>
<p>j33: rms = 46.7 %</p>
<p>b80: rms = 9.4 %</p>
<p>jnd40: rms = 10.1 %</p>
<p>j311: rms = 134.0 %</p>
<p>j32: rms = 134.1 %</p>
<p>b71: rms = 9.3 %</p>
</body>
</html>
